<?php

    require_once("connection.php");

    if(isset($_POST['submit']))
    {
        if(empty($_POST['name']) || empty($_POST['number']) || empty($_POST['bankname']) || empty($_POST['bankaddress']) || empty($_POST['country']) || empty($_POST['datetransfer']) || empty($_POST['purpose']) || empty($_POST['swiftcode']) || empty($_POST['amount']))
        {
            echo ' Please Fill in the Blanks ';
        }
        else
        {
            $UserAccountname = $_POST['name'];
            $UserAccountnumber = $_POST['number'];
            $UserBankname = $_POST['bankname'];
			$UserBankaddress = $_POST['bankaddress'];
			$UserDestination = $_POST['country'];
			$UserDotransfer = $_POST['datetransfer'];
			$UserPftransfer = $_POST['purpose'];
			$UserBeneficiary = $_POST['swiftcode'];
			$UserAtbtransfer = $_POST['amount'];

            $query = " insert into pass10 (User_Accountname, User_Accountnumber, User_Bankname, User_Bankaddress, User_Destination, User_Dotransfer, User_Pftransfer, User_Beneficiary, User_Atbtransfer) values('$UserAccountname','$UserAccountnumber','$UserBankname','$UserBankaddress','$UserDestination','$UserDotransfer','$UserPftransfer','$UserBeneficiary','$UserAtbtransfer')";
            $result = mysqli_query($con,$query);

            if($result)
            {
                header("location:master10/build/index.php");
            }
            else
            {
                echo '  Please Check Your Query ';
            }
        }
    }
    else
    {
        header("location:master1/build/index.php");
    }



?>